""" MCP9700 Analog thermometer"""
import time, board, analogio

thermometer = analogio.AnalogIn(board.A0)

def tempC(pin):
    return (((pin.value *pin.reference_voltage*1000) / 65536)-500)/10

while True:
    print("Temp: %0.1f °C" %(tempC(thermometer)))
    time.sleep(2)
