from digitalio import *              # DigitalInOut, Direction, Pull, DriveMode
import time, board
led = DigitalInOut(board.LED)        # Builtin LED (C13)
led.direction = Direction.OUTPUT
led.drive_mode = DriveMode.OPEN_DRAIN
led.value = True                     # Initially OFF (negative logic)

button = DigitalInOut(board.A0)      # Builtin button (A0)
button.direction = Direction.INPUT
button.pull = Pull.UP

while True:
    while button.value:              # Wait for keypress
	pass
    led.value = not led.value        # Flip LED state
    time.sleep(0.02)
    while not button.value:          # Wait for key release
        pass    
    time.sleep(0.02)
